<Include SRC="{{./}}selection.html" /></td>

<WebBox ID="blList">
<form name="blList" onSubmit="return false;">
<Var name="rs">
  ('{{PRINT_MODE}}'=='true' ? "bOffseti_print" : "bOffseti_rs" )
</Var>
<Repeat rs="{{rs}}">
  <IfEmpty>
    <br>
    <div class="heading2grey">Filtrimi eshte bosh!</div>
  </IfEmpty>
  <Header >
    <table width="100%" border="0" cellspacing="1" cellpadding="0">
      <tr bgcolor="#CCCCCC" >
        <td align="center" width="2%">Nr</td>
        <td align="center">Data</td>
        <td align="center">Turni</td>
        <td align="center">Reparti</td>
        <td align="center">Makina</td>
        <td align="center">Makinisti</td>
        <td align="center">Punetori</td>
        <td align="center">Punetori</td>
        <td align="center">Realizimi ne %</td>
        <If condition="'{{PRINT_MODE}}'<>'true'">
          <td align="center" width="1%" nowrap="true">[Modifiko]</td>
        </If>
      </tr>
  </Header>
  <RepeatBody>
      <Var name="bgcolor">({{CurrentRowNr}}%2 ? "#f2f2f2" : "#fafafa")</Var>
      <Var name="nr_bgcolor">({{CurrentRowNr}}%2 ? "#e2e2e2" : "#eaeaea")</Var>
      <tr bgcolor="#CCCCCC">
        <td bgcolor="{{nr_bgcolor}}" width="2%" align="center">{{CurrentRecNr}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{data}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{turni}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{reparti}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{makina}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{makinisti}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{punetor1}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{punetor2}}</td>
        <td bgcolor="{{bgcolor}}" align="center">{{realizimi}}</td>
        <If condition="'{{PRINT_MODE}}'<>'true'">
          <td bgcolor="{{bgcolor}}" align="center" width="1%" nowrap="true">
            <a class="button" href="javascript:view_buletin('{{buletin_id}}')">E</a>
            <a class="button" href="javascript:print_buletin('{{buletin_id}}')">P</a>
            <a class="button" href="javascript:rm_buletin('{{buletin_id}}')">X</a>
          </td>
        </If>
      </tr>
  </RepeatBody>
  <Footer>
    </table>
    <br>
    <If condition="'{{PRINT_MODE}}'<>'true'">
      <Include SRC="{{./}}footer.html" />
    </If>
  </Footer>
</Repeat>
</form>
</WebBox>
